Chào mọi người, Sau khi mình update WP lên 5.5 thì bị dính 1 vài cảnh báo do xài ACF bản 5.8. Bạn nào có plugin ACF 5.9.0 cho mình xin với ạ. Cám ơn mọi người!

Chào mọi người, Sau khi mình update WP lên 5.5 thì bị dính 1 vài cảnh báo do xài ACF bản 5.8. Bạn nào có plugin ACF 5.9.0 cho mình xin với ạ. Cám ơn mọi người!
0

Câu hỏi từ Group FB:
Chào mọi người,

Sau khi mình update WP lên 5.5 thì bị dính 1 vài cảnh báo do xài ACF bản 5.8. Bạn nào có plugin ACF 5.9.0 cho mình xin với ạ. Cám ơn mọi người!
Nguồn: https://www.facebook.com/groups/wordpressvietnamteam/permalink/617019238998971/